:root{--primary:#7A1515;--primary-light:#8B1A1A;--secondary:#F8F9FA;--accent:#E9ECEF;--text-dark:#212529;--text-muted:#6C757D;--bg-light:#fff;--bg-soft:#F8F9FA;--transition:all .3s ease-in-out;--shadow:0 4px 12px #0000000d;--radius-sm:4px;--radius-md:6px}
.kideny-banner-content{position:absolute;top:0;max-height:1170px;margin:0 auto;width:100%;height:100%}
.banner-main.homebanner{display:flex;justify-content:center;height:auto}
.kideny-banner-content{position:absolute;top:0;max-width:1170px;margin:0 auto;width:100%;display:flex;height:100%;gap:10px;align-items:center}
.kideny-banner-content h2{font-size:40px;font-weight:700;color:#fff;line-height:50px}
.kideny-banner-content .bottom{max-width:700px;color:#fff}
.counter-wrapper{display:flex;justify-content:flex-start;gap:50px;flex-wrap:wrap;margin-bottom:25px}
.counter-box{width:25%}
.counter-box h3{font-size:24px}
.counter-box p{font-size:16px}
.btn-primary-banner{background-color:#fff;color:var(--primary);font-size:16px;font-weight:600;border:1px solid #7A1515}
.btn-primary-banner:hover{background-color:var(--primary);color:#fff;border:1px solid var(--primary)}
.btn-outline{background-color:transparent;border:1px solid #fff;color:#fff}
.btn-outline:hover{background-color:var(--primary);color:#fff;border:1px solid var(--primary)}
.counter-sec1{padding:60px 0;text-align:center;float:left;width:100%;position:relative}
.counter-grid1{display:flex;justify-content:space-between;gap:40px;flex-wrap:wrap}
.counter-grid1 .counter-box{flex:1;min-width:250px}
.counter-grid1 .counter-box img{width:100px;margin-bottom:20px;height: 100px;}
.counter-grid1 .counter-box h3{font-size:24px;color:#837461ff;margin:0;font-weight:700}
.counter-grid1 .counter-box p{font-size:18px;color:#000f}
.doctor-sec{padding:30px 0 70px;text-align:center;background-color:#f8f8f8ff;float:left;width:100%}
.title{margin-bottom:10px;color:#7a1d1d}
.h2,h2{font-size:32px;font-weight:700;margin-bottom:25px!important}
.subtitle{font-size:16px;margin-bottom:40px;padding-bottom:35px}
.doctor-card{background:#fff;padding:0;text-align:left;transition:.3s}
.doc-content{padding:10px 10px 25px}
.doctor-card h4{font-size:18px;font-weight:700;color:#7A1515}
.designation{font-size:13px;color:#837461ff;font-weight:600}
.exp{font-size:11px;font-weight:500;margin:8px 0}
.doctor-links a{font-size:14px;color:#7a1d1d;margin-right:10px;text-decoration:none;font-weight:600}
.doctor-card:hover{transform:translateY(-5px)}
.owl-nav{position:absolute;top:-70px;right:0}
.owl-nav button{background-color:transparent;color:#000;font-size:62px;line-height:1px;width:35px;height:35px;border-radius:50%;margin:5px}
.owl-nav button:hover{background:#7a1d1d!important;color:#fff!important}
.owl-nav button span{line-height:1px;width:16px;height:12px;float:left;object-fit:contain}
.doctor-links a img{height:15px;width:15px!important}
.doctor-links{display:flex;gap:20px}
.doctor-links a{display:flex;gap:5px;align-items: center;}
.package-section{padding:50px 0;background:#fff;float:left;width:100%}
.package-section h2.title{text-align:center}
.package-section p.subtitle{text-align:center}
.grid{display:grid;grid-template-columns:1fr 2fr;gap:20px}
.card{background:#f2f2f2;padding:20px;border-radius:6px}
.card h3{margin-bottom:15px;font-size:28px;color:#1e1e1eff;font-weight:600}
.card p{font-size:14px;font-weight:300;color:#000f}
.price{font-weight:800!important;margin-bottom:10px!important;font-size:18px!important;color:#7e2017ff!important}
.card ul{margin:15px 0;padding:0 0 0 20px}
.card ul li{font-size:16px;font-weight:500;color:#767676ff}
.package-section h4{color:#7e2017ff;font-size:20px;font-weight:600;margin:15px 0}
.list-grid ul{margin-left:0;padding-left:0;list-style:none;display:grid;grid-template-columns:2fr 1fr}
.list-grid ul li{font-size:16px;line-height:24px;color:#767676ff;padding:5px 0}
.benefits{display:flex;flex-wrap:wrap;gap:10px;margin:15px 0}
.benefits span{color:#767676ff;background:#fff4ebff;padding:17px 6px;border-radius:4px;font-size:13px;font-weight:600;width:49%;text-align:center}
.cta-box{display:flex;justify-content:space-between;align-items:center;margin-top:20px;padding:25px 0}
.cta-box a{background:#8b2d1c;color:#fff;border:none;padding:20px 55px;cursor:pointer;font-size:16px;line-height:22px;width:280px;text-align:center;font-weight:600}
.cta-box h3{font-weight:600;color:#000f;line-height: 38px;}
.cta-box p{font-size:18px}
.info-section{padding:50px 0;float:left;width:100%;background:#f8f8f8ff}
.info-grid{display:grid;grid-template-columns:1fr 1fr;gap:20px;align-items:center}
.image-box img{width:100%}
.text-box h2{color:#8b2d1c;line-height:43px;margin:0}
.text-box p{margin-bottom:10px;font-size:14px;line-height:1.6}
section{padding:50px 0;float:left;width:100%}
.slider-section{background:#fff}
section h2.title{text-align:center}
section p.subtitle{text-align:center}
.nephrology-card{background:#f8f8f8ff;padding:20px 15px;    min-height: 213px;}
.nephrology-content h4{color:#837461ff;font-weight:600;line-height:22px}
.nephrology-content .designation{font-size:14px;color:#000f;font-weight:300;line-height:20px}
.nephrology-card img{width:50px!important}
.nephrology-content .doctor-links a{justify-content:center;align-items:center}
.nephrology-content .doctor-links a img{width:auto!important}
.nephrology-content{padding:10px 0;display:flex;flex-direction:column;gap:5px}
.cta-box.center-button{justify-content:center}
.kidney-urology-card{min-height: 217px;display:flex;flex-direction:column;gap:25px;background-color:#f8f8f8ff;padding:20px;position:relative}
.kidney-urology-card .imagebox{display:flex;gap:15px}
.kidney-urology-card .imagebox img{width:50px}
.kidney-urology-card .imagebox h5{color:#837461ff;font-size:18px;font-weight:600}
section.advance-procedure{background-color:#f8f8f8ff}
.double-grid{display:grid;grid-template-columns:2fr 2fr;gap:25px;max-width:1000px;margin:0 auto}
.double-grid .double-grid-box{padding:20px 55px 20px 20px;gap:12px;display:flex;flex-direction:column;background-color:#fff}
.double-grid .doctor-links a{align-items:center;font-size:18px;font-weight:600;gap:10px}
.double-grid .doctor-links a img{width:auto!important}
.double-grid-box h5{color:#837461ff;font-size:18px;font-weight:600;margin:0}
.double-grid-box p{color:#000f}
.cta-box.second-box{padding:20px;background-color:#fff4ebff;margin-top:40px}
.cta-box.second-box h3{color:#8b0b04ff;margin:0 0 20px}
.cta-box.second-box ul{padding-left:20px}
.cta-box.second-box ul li{color:#000f;font-size:12px;line-height:20px}
.call-button{display:flex;flex-direction:column;gap:15px;align-items:center;justify-content:center}
.call-button a{width:100%}
.call-button .simple-click{font-size:18px;color:#8b2d1c;background-color:transparent;padding:0;display:contents}
ul.nav.nav-tabs{display:flex;justify-content:center}
.kidney-blog-tabs>li>a,
.kidney-blog-tabs>li>a:hover,
.kidney-blog-tabs>li>a:focus{color:#7e2017;border:1px solid #7e2017;margin-right:0;min-width:250px;font-weight:600;background-color:#fff;outline:none}
.kidney-blog-tabs>li.active>a,
.kidney-blog-tabs>li.active>a:hover,
.kidney-blog-tabs>li.active>a:focus{color:#fff;background-color:#7e2017;border:1px solid #7e2017}
.blog-section .owl-nav{width:100%;display:flex;justify-content:space-between}
/* .blog-section .owl-nav button{margin-top:27%} */
.blog-section .owl-nav button.owl-prev{margin-left:-50px}
.blog-section .owl-nav button.owl-next{margin-right:-50px}
.nephrology-blog-card{background-color:#f8f8f8ff;position:relative}
.double-grid .double-grid-box{position:relative}
.nephrology-blog-card:before,.double-grid .double-grid-box:before{content:"";background-image:url(/static/web/images/kidney/after.png);background-position:right;background-size:contain;background-repeat:no-repeat;width:125px;height:161px;position:absolute;right:0;z-index:1;bottom:38px;right:-3px}
.double-grid .double-grid-box:before{bottom:auto;top:-25px;right:-3px}
section.blog-section,section.package-section.info-section-2,.slider-section{position:relative}
section.blog-section:before,section.package-section.info-section-2::before,.slider-section:before,section.package-section.before-manage:before,.counter-sec1:before{content:"";background-image:url(/static/web/images/kidney/before.png);background-position:right;background-size:contain;background-repeat:no-repeat;width:340px;height:441px;position:absolute;left:0;z-index:1;top:38px}
section.package-section.before-manage{position:relative}
.counter-sec1:before{top:-100px;    z-index: -1;}
section.package-section.info-section-2:before{top:-150px}
.slider-section::before{top:-320px}
section.slider-section.before3::before{top:-100px}
section.slider-section.before4::before{top:70px}
section.slider-section.before1::before{display:none}
section.package-section.info-section-2:before{top:150px}
.nephrology-blog-card .nephrology-content{padding:15px}
.nephrology-blog-card h5{color:#7e2017;font-size:18px;line-height:22px;font-weight:600;margin-top:0}
.nephrology-blog-card p{font-size:14px;color:#606060ff;line-height:18px}
.nephrology-blog-card a{font-size:18px;gap:10px}
.homeaccordion{background-color:#fff}
.homeaccordion .panel-title{font-weight:500}
.panel-group .panel+.panel{margin-bottom:0}
.panel-group .panel{margin-bottom:0}
.homeaccordion .panel-body{padding:15px 0 0}
.homeaccordion .panel-heading a::before{width:27px;height:27px;font-size:30px;padding:9px 6px 6px;line-height:36px;display:flex;justify-content:center;align-items:center}
.form-section-kidney{background-image:url(/static/web/images/kidney/form-bg.png);background-size:cover;background-repeat:no-repeat;}
.form-section-kidney .bookandfind .input-field {
    width: 48%;
    float: left;
    margin: 10px 1% !important;
}
.form-section-kidney .bookandfind input#timeToCall_quick_enquiry_patient, .form-section-kidney .bookandfind select#mytime {
    margin-top: 0;
    width: 100%;
}
.form-section-kidney .bookandfind .input-field input, .form-section-kidney .bookandfind .input-field select{background-color:transparent}
.bookandfind {
    width: 100%;
    background-color: rgba(248, 248, 248, 1);
    padding: 0 25px 25px 25px;float: left;
}
.modal-header .close {
    margin-top: -20px;
}
.full-width {
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
}
.full-width button{width:280px}
section.form-section-kidney h2{color:#fff;margin: 0;}
section.form-section-kidney p{color:#fff;margin-bottom:20px;}
input#timeToCall_enquiry_patient, input#timeToCall_quick_enquiry_patient, select#mytime{font-size:14px;color:#000}
.input-field.full-width textarea#textarea {width: 99%;background-color: transparent;margin: 10px 0 10px 1%;border: 1px solid #ccc;padding: 12px;color:#000;}
.input-field.full-width textarea#textarea::placeholder{color:#000;}
section.slider-section.before2 .nephrology-card { min-height: 236px;}
.kidney-blog-carousel .owl-nav {
    position: absolute;
    top: 45%;
    right: 0;
}
.blog-section .owl-nav button{    margin-top: 0;}
.homeaccordion .panel .panel-heading .accordion-toggle:before {
    content: "+" !important;
}
.homeaccordion .panel .panel-heading.active .accordion-toggle:before {
    content: "-" !important;    padding: 9px 6px 11px !important;
}
.Enquirycontainer span {
    color: red !important;
    float: left;
    font-size: 12px;
    margin-left: 0;
    line-height: 11px;
    margin-top: 5px;
    position: absolute;
}
#patientslider .owl-nav{bottom: 0;}
.bookandfind h2 {
    margin-top: 0;text-align: center;
}
a.seeall {
    color: #7e2017;
    font-size: 18px;
    font-weight: 600;
}
a.seeall img {
    margin-left: 8px;
}
a.treated-by {
    font-weight: 600;
    color: #7e2017 !important;
    text-decoration: underline;
}
.patientslider-div p {
    min-height: 60px;
}
/* RESPONSIVE */
@media (max-width: 767px) {
.form-section-kidney .bookandfind .input-field {width: 100%;float: left;margin: 10px 0;}
select#mytime {margin-left: 0;}
.input-field.full-width textarea#textarea {width: 100%;margin: 10px 0;}
.form-section-kidney {background-position: right;}
  .counter-wrapper{gap:5px}
.grid,.info-grid{grid-template-columns:1fr}
.cta{flex-direction:column;gap:10px;align-items:flex-start}
.kideny-banner-content{padding:15px}
.kideny-banner-content h2{font-size:26px;line-height:39px}
.btn{padding:10px 12px;font-size:14px}
.counter-box p{font-size:14px}
img.banner-main.visible-xs{display:block!important;margin:0}
.banner-main img{width:100%;height:auto}
.counter-box{width:30%}
.nav-tabs>li>a,.nav-tabs>li>a:hover{min-width:auto}
/* .blog-section .owl-nav button {margin-top: 85%;} */
.blog-section .owl-nav button.owl-next{margin-right:0}
.blog-section .owl-nav button.owl-prev{margin-left:0}
section.blog-section:before,section.package-section.info-section-2::before,.slider-section:before,section.package-section.before-manage:before,.counter-sec1:before{width:205px}
section p.subtitle br{display:none}
.list-grid ul{display:block;float:left}
.list-grid ul li{font-size:14px;width:48%;float:left}
.benefits span{width:47%;text-align:center;font-size:12px}
.cta-box{flex-direction:column;gap: 20px;}
.text-box{padding-top:30px}
.row .owl-carousel{padding:0 15px}
.double-grid{display:flex;flex-direction:column;padding:0 15px}
.doctor-grid{flex-direction:column;align-items:center}
.counter-grid{flex-direction:column;gap:30px}
  .subtitle {
    padding-bottom: 0;
}
section.slider-section.before1, section.slider-section.before2, section.slider-section.before3, section.slider-section.before4, section.blog-section, section.patientand-doctor {
    padding-top: 0;
}
.package-section p.subtitle {
    margin-bottom: 10px;
}
#patientslider .owl-nav{bottom: 0;}
.doctor-sec p.subtitle {
    padding-bottom: 40px;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.kideny-banner-content{padding:0 20px}
.counter-grid1 .counter-box{min-width:185px}
.counter-grid1 .counter-box h3{font-size:20px}
section p.subtitle br{display:none}
.text-box{padding-top:30px}
.call-button .simple-click{font-size:15px}
.blog-section .owl-nav button.owl-next{margin-right:0}
.blog-section .owl-nav button.owl-prev{margin-left:0}
/* .blog-section .owl-nav button{margin-top:47%} */
}

/* @media screen and (min-width: 800px) and (max-width: 1024px) {

   .blog-section .owl-nav button.owl-next {
    margin-right: -30px;
}
.blog-section .owl-nav button.owl-prev {
    margin-left: -30px;
}
} */
@media screen and (min-width: 920px) and (max-width: 1024px) {
.doctor-links a{font-size:12px}
.benefits span{font-size:12px;width:48%}
.list-grid ul li{min-width:200px}
.text-box{padding-top:0}
.blog-section .owl-nav button{margin-top:30%}
}
